# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true
    
  COUNTRY:
    label: COUNTRY
    type: dropdown
    options: listCountries
    emptyOption: --choose country --
    required: true
    
  PROPERTYID:
    label: PROPERTY ID
    type: dropdown
    options: listProperties
    emptyOption: -- choose property --
    required: true
    

  #city:
  #  label: City
   # type: dropdown
   # options: listCities
   # emptyOption: -- choose city --

  RATEPLANNAME:
    label: RATE PLAN NAME

  RATEPLANID:
    label: RATE PLAN ID

  AVAILABILITY:
    label: AVAILABILITY

 